@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'ShurjoWeb';
	src:  url('../fonts/ShurjoWeb/ShurjoWeb_400.eot'),
	/*src: url('../fonts/ShurjoWeb/ShurjoWeb_400.eot?#iefix') format('embedded-opentype'),*/
	url('../fonts/ShurjoWeb/ShurjoWeb_400.woff2') format('woff2'),  /* Super Modern Browsers */
	url('../fonts/ShurjoWeb/ShurjoWeb_400.woff') format('woff'),
	url('../fonts/ShurjoWeb/ShurjoWeb_400.ttf')  format('truetype'),
	url('../fonts/ShurjoWeb/ShurjoWeb_400.otf')  format('truetype');
	/*url('../fonts/ShurjoWeb/ShurjoWeb_400.svg#svgFontName') format('svg');*/
	font-style:normal;
	font-weight:normal;
}

@font-face {
	font-family: 'ShurjoWeb';
	src:  url('../fonts/ShurjoWeb/ShurjoWeb_600.eot'),
	/*src: url('../fonts/ShurjoWeb/ShurjoWeb_400.eot?#iefix') format('embedded-opentype'),*/
	url('../fonts/ShurjoWeb/ShurjoWeb_600.woff2') format('woff2'),  /* Super Modern Browsers */
	url('../fonts/ShurjoWeb/ShurjoWeb_600.woff') format('woff'),
	url('../fonts/ShurjoWeb/ShurjoWeb_600.ttf')  format('truetype'),
	url('../fonts/ShurjoWeb/ShurjoWeb_600.otf')  format('truetype');
	/*url('../fonts/ShurjoWeb/ShurjoWeb_400.svg#svgFontName') format('svg');*/
	font-style:normal;
	font-weight:600;
}
@font-face {
	font-family: 'ShurjoWeb';
	src:  url('../fonts/ShurjoWeb/ShurjoWeb_800.eot'),
	/*src: url('../fonts/ShurjoWeb/ShurjoWeb_400.eot?#iefix') format('embedded-opentype'),*/
	url('../fonts/ShurjoWeb/ShurjoWeb_800.woff2') format('woff2'),  /* Super Modern Browsers */
	url('../fonts/ShurjoWeb/ShurjoWeb_800.woff') format('woff'),
	url('../fonts/ShurjoWeb/ShurjoWeb_800.ttf')  format('truetype'),
	url('../fonts/ShurjoWeb/ShurjoWeb_800.otf')  format('truetype');
	/*url('../fonts/ShurjoWeb/ShurjoWeb_400.svg#svgFontName') format('svg');*/
	font-style:normal;
	font-weight:bold;
}

.ShurjoWeb{
	font-family: ShurjoWeb!important;
}